.markdown-body {
  background-color: transparent;
}

.markdown-body > hr {
  background-color: lightgray;
}

.markdown-body > h1,
.markdown-body > h2 {
  border-bottom: 1px solid lightgray;
}

.markdown-body a {
  color: white;
  text-decoration: none;
}
